<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProfileDetailViewController" customModule="Tawk" customModuleProvider="target">
            <connections>
                <outlet property="blogLabel" destination="QtY-bV-zeR" id="tUb-5S-xkF"/>
                <outlet property="companyLabel" destination="O66-UA-KKF" id="POH-XC-b50"/>
                <outlet property="followersLabel" destination="6FG-CU-sFt" id="aAi-85-Zd7"/>
                <outlet property="followingLabel" destination="JnD-x8-LnL" id="1at-ff-9Rr"/>
                <outlet property="nameLabel" destination="fo6-F7-EMW" id="OEZ-FT-vNU"/>
                <outlet property="noteTextView" destination="AcM-hz-udb" id="uLS-Re-aOq"/>
                <outlet property="profileImgView" destination="IS6-so-L2q" id="I8e-fh-TY4"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" baselineRelativeArrangement="YES" translatesAutoresizingMaskIntoConstraints="NO" id="V0P-Cd-IWJ">
                    <rect key="frame" x="10" y="425.5" width="394" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="followers: 0000" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6FG-CU-sFt">
                            <rect key="frame" x="0.0" y="0.0" width="197" height="50"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="following: 0000" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JnD-x8-LnL">
                            <rect key="frame" x="197" y="0.0" width="197" height="50"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="Ijm-3l-bc9"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </stackView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="IS6-so-L2q" customClass="MyImageView" customModule="Tawk" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="44" width="414" height="371.5"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PaW-tp-V0a">
                    <rect key="frame" x="10" y="485.5" width="394" height="86.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name: &lt;username&gt;" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fo6-F7-EMW">
                            <rect key="frame" x="5" y="5" width="384" height="20"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="ZvF-c9-iYk"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="company: &lt;company-name&gt;" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O66-UA-KKF">
                            <rect key="frame" x="5" y="33" width="384" height="20.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="blog: &lt;blog-name&gt;" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QtY-bV-zeR">
                            <rect key="frame" x="5" y="61.5" width="384" height="20"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="ZB9-Nz-qR7"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="QtY-bV-zeR" secondAttribute="trailing" constant="5" id="4A5-5f-fqr"/>
                        <constraint firstItem="QtY-bV-zeR" firstAttribute="leading" secondItem="PaW-tp-V0a" secondAttribute="leading" constant="5" id="5KU-kX-iZD"/>
                        <constraint firstItem="O66-UA-KKF" firstAttribute="leading" secondItem="PaW-tp-V0a" secondAttribute="leading" constant="5" id="7d8-UC-AJb"/>
                        <constraint firstAttribute="trailing" secondItem="O66-UA-KKF" secondAttribute="trailing" constant="5" id="DRE-IO-KI8"/>
                        <constraint firstItem="fo6-F7-EMW" firstAttribute="leading" secondItem="PaW-tp-V0a" secondAttribute="leading" constant="5" id="FvR-Wc-eUH"/>
                        <constraint firstItem="fo6-F7-EMW" firstAttribute="top" secondItem="PaW-tp-V0a" secondAttribute="top" constant="5" id="Jta-bS-XRW"/>
                        <constraint firstAttribute="bottom" secondItem="QtY-bV-zeR" secondAttribute="bottom" constant="5" id="P09-ND-NiB"/>
                        <constraint firstAttribute="trailing" secondItem="fo6-F7-EMW" secondAttribute="trailing" constant="5" id="YbM-Vq-dWF"/>
                        <constraint firstItem="QtY-bV-zeR" firstAttribute="top" secondItem="O66-UA-KKF" secondAttribute="bottom" constant="8" id="dj1-cd-lRo"/>
                        <constraint firstItem="O66-UA-KKF" firstAttribute="top" secondItem="fo6-F7-EMW" secondAttribute="bottom" constant="8" id="njZ-Fi-Kis"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="tJa-R5-ShZ"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" systemColor="labelColor"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nAS-lO-neX">
                    <rect key="frame" x="10" y="582" width="394" height="200"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notes:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tiI-bw-gW5">
                            <rect key="frame" x="5" y="0.0" width="389" height="25"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="25" id="moU-OI-7at"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="AcM-hz-udb">
                            <rect key="frame" x="0.0" y="25" width="394" height="175"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <color key="textColor" systemColor="labelColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="AcM-hz-udb" firstAttribute="leading" secondItem="nAS-lO-neX" secondAttribute="leading" id="5Ze-XX-FsA"/>
                        <constraint firstAttribute="trailing" secondItem="tiI-bw-gW5" secondAttribute="trailing" id="IBg-DW-IvQ"/>
                        <constraint firstAttribute="trailing" secondItem="AcM-hz-udb" secondAttribute="trailing" id="Oss-Yq-dO0"/>
                        <constraint firstItem="tiI-bw-gW5" firstAttribute="top" secondItem="nAS-lO-neX" secondAttribute="top" id="OzP-rg-jeS"/>
                        <constraint firstItem="AcM-hz-udb" firstAttribute="top" secondItem="tiI-bw-gW5" secondAttribute="bottom" id="ZnQ-1X-B9U"/>
                        <constraint firstAttribute="height" constant="200" id="dZy-SF-vzE"/>
                        <constraint firstAttribute="bottom" secondItem="AcM-hz-udb" secondAttribute="bottom" id="p9h-5t-7ty"/>
                        <constraint firstItem="tiI-bw-gW5" firstAttribute="leading" secondItem="nAS-lO-neX" secondAttribute="leading" constant="5" id="uxg-99-1BP"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" systemColor="labelColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="j6x-BX-0nj">
                    <rect key="frame" x="10" y="792" width="394" height="50"/>
                    <color key="backgroundColor" systemColor="labelColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="ZKJ-d8-4W1"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <state key="normal" title="Save">
                        <color key="titleColor" systemColor="systemGroupedBackgroundColor"/>
                    </state>
                    <connections>
                        <action selector="saveButtonClick:" destination="-1" eventType="touchUpInside" id="BJ4-Tn-S2q"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="j6x-BX-0nj" secondAttribute="bottom" constant="20" id="04q-ie-gWA"/>
                <constraint firstItem="V0P-Cd-IWJ" firstAttribute="top" secondItem="IS6-so-L2q" secondAttribute="bottom" constant="10" id="1aB-zF-fXV"/>
                <constraint firstItem="V0P-Cd-IWJ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="57e-YM-X7W"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="PaW-tp-V0a" secondAttribute="trailing" constant="10" id="ESX-gy-rEm"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="nAS-lO-neX" secondAttribute="trailing" constant="10" id="PKD-3k-3QQ"/>
                <constraint firstItem="nAS-lO-neX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="Qb6-5T-rN0"/>
                <constraint firstItem="j6x-BX-0nj" firstAttribute="top" secondItem="nAS-lO-neX" secondAttribute="bottom" constant="10" id="SRQ-gY-WUr"/>
                <constraint firstItem="nAS-lO-neX" firstAttribute="top" secondItem="PaW-tp-V0a" secondAttribute="bottom" constant="10" id="U93-r4-WXL"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="V0P-Cd-IWJ" secondAttribute="trailing" constant="10" id="asU-ne-uSY"/>
                <constraint firstItem="IS6-so-L2q" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="eKX-YF-CHS"/>
                <constraint firstItem="IS6-so-L2q" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="fji-yO-V08"/>
                <constraint firstItem="PaW-tp-V0a" firstAttribute="top" secondItem="V0P-Cd-IWJ" secondAttribute="bottom" constant="10" id="kLC-Nq-7L8"/>
                <constraint firstItem="PaW-tp-V0a" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="mPb-KE-45j"/>
                <constraint firstItem="j6x-BX-0nj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="o4c-e8-AmU"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="j6x-BX-0nj" secondAttribute="trailing" constant="10" id="qfk-wS-F4B"/>
                <constraint firstItem="IS6-so-L2q" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="sjT-xh-Cht"/>
            </constraints>
            <point key="canvasLocation" x="42" y="125"/>
        </view>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGroupedBackgroundColor">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
